.container {
    margin-top:-250px;
    margin-left:-410px;
    width: 600px;
    opacity: 0.95;
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
}

.container__title { 
    padding:2px 12px;
    cursor: grab;
    position: relative;
}
    .container__title:active {
        cursor:grabbing;
    }
    
.skill-bar {
    height: 300px;
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}

.menu  {
    padding-inline-start: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.menu li {
    display: inline;
    padding:4px;
    cursor: pointer;
    border-bottom:2px solid transparent;
    transition: .3s;
    padding:4px 8px;
}

.menu li:hover {
    font-weight: bold;
    color:#888;
}

.menu li.selected {
    border-bottom:2px solid white;
}

.close {
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
    font-size: 28px;
    line-height: 19px;
    -webkit-transition: .3s;
    transition: .3s;
    border: 1px outset #757575;
    padding: 1px 3px;
    background-color: #3d3c3c;
}

.close:hover {
    background-color: #6d6c6c;
    color:white;
}